# Generated by Django 3.0.2 on 2020-01-17 12:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('manager', '0004_auto_20200117_1143'),
    ]

    operations = [
        migrations.AlterField(
            model_name='check',
            name='status',
            field=models.CharField(choices=[('new', 'Новый'), ('rendered', 'Готов к печати'), ('printed', 'Напечатанный')], default='new', max_length=8),
        ),
        migrations.AlterField(
            model_name='printer',
            name='check_type',
            field=models.CharField(choices=[('kitchen', 'Кухня'), ('client', 'Клиент')], max_length=7),
        ),
    ]
